
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Stone", "Stone\Stone.csproj", "{14F58AAC-90E9-457B-A8EB-E00BEB8A3FEF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PDT", "PDT\PDT.csproj", "{459A58FF-D34D-42CF-A5DC-DFF5B03FFFDE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StoneUpdater", "StoneUpdater\StoneUpdater.csproj", "{94038886-3EA3-4844-BFA2-4C6A99320184}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{14F58AAC-90E9-457B-A8EB-E00BEB8A3FEF}.Debug|Any CPU.ActiveCfg = Debug|x86
		{14F58AAC-90E9-457B-A8EB-E00BEB8A3FEF}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{14F58AAC-90E9-457B-A8EB-E00BEB8A3FEF}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{14F58AAC-90E9-457B-A8EB-E00BEB8A3FEF}.Debug|x86.ActiveCfg = Debug|x86
		{14F58AAC-90E9-457B-A8EB-E00BEB8A3FEF}.Debug|x86.Build.0 = Debug|x86
		{14F58AAC-90E9-457B-A8EB-E00BEB8A3FEF}.Release|Any CPU.ActiveCfg = Release|x86
		{14F58AAC-90E9-457B-A8EB-E00BEB8A3FEF}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{14F58AAC-90E9-457B-A8EB-E00BEB8A3FEF}.Release|Mixed Platforms.Build.0 = Release|x86
		{14F58AAC-90E9-457B-A8EB-E00BEB8A3FEF}.Release|x86.ActiveCfg = Release|x86
		{14F58AAC-90E9-457B-A8EB-E00BEB8A3FEF}.Release|x86.Build.0 = Release|x86
		{459A58FF-D34D-42CF-A5DC-DFF5B03FFFDE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{459A58FF-D34D-42CF-A5DC-DFF5B03FFFDE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{459A58FF-D34D-42CF-A5DC-DFF5B03FFFDE}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{459A58FF-D34D-42CF-A5DC-DFF5B03FFFDE}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{459A58FF-D34D-42CF-A5DC-DFF5B03FFFDE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{459A58FF-D34D-42CF-A5DC-DFF5B03FFFDE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{459A58FF-D34D-42CF-A5DC-DFF5B03FFFDE}.Release|Any CPU.Build.0 = Release|Any CPU
		{459A58FF-D34D-42CF-A5DC-DFF5B03FFFDE}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{459A58FF-D34D-42CF-A5DC-DFF5B03FFFDE}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{459A58FF-D34D-42CF-A5DC-DFF5B03FFFDE}.Release|x86.ActiveCfg = Release|Any CPU
		{94038886-3EA3-4844-BFA2-4C6A99320184}.Debug|Any CPU.ActiveCfg = Debug|x86
		{94038886-3EA3-4844-BFA2-4C6A99320184}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{94038886-3EA3-4844-BFA2-4C6A99320184}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{94038886-3EA3-4844-BFA2-4C6A99320184}.Debug|x86.ActiveCfg = Debug|x86
		{94038886-3EA3-4844-BFA2-4C6A99320184}.Debug|x86.Build.0 = Debug|x86
		{94038886-3EA3-4844-BFA2-4C6A99320184}.Release|Any CPU.ActiveCfg = Release|x86
		{94038886-3EA3-4844-BFA2-4C6A99320184}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{94038886-3EA3-4844-BFA2-4C6A99320184}.Release|Mixed Platforms.Build.0 = Release|x86
		{94038886-3EA3-4844-BFA2-4C6A99320184}.Release|x86.ActiveCfg = Release|x86
		{94038886-3EA3-4844-BFA2-4C6A99320184}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
